sha256: ff0ff471c6ebf491a1dda2413ab527a64d66084addb5034233b6325d00701e1a
real_size: null
zip_size: 598094008
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep64/open_data_millesime_2026-02-a_dep64_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep64/open_data_millesime_2026-02-a_dep64_gpkg_metadata.yml
